es:
  activerecord:
    models:
      ad: 'Promocion'
      promotion: 'Promocion'
    attributes:
      ad:
        company: 'Compañia'
        title: 'Titulo'
        image: 'Imagen'
        price: 'Precio'
        active: 'Activa'
        expired_at: 'Expira en'
        company: 'Empresa'
        categories: 'Categorías'
